/* global box-sizing */
*,
*:after,
*:before {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
html{
	height: 100%;
	margin: 0; padding: 0;
	font: 15px/1.4 helvetica, verdana, sans-serif;
	color: #666;
}
body {
	min-height: 100%;
	margin: 0; padding: 0;
	background: rgba(0, 0, 0, 0.03);
}
h1, h2, h3{
	margin: 35px 0 10px;
	color: black;
	line-height: 1;
	clear: both;
	color: #092e58;
	font-weight: normal;
}
h1{
	font-size: 2.2em;
}
h1:first-of-type{
	margin-top: 0;
}
h2{
	font-size: 1.6em;
	margin-top: 0;
}
h3{
	font-weight: normal;
	font-size: 1.4em;
	margin-top: 0;
	margin-bottom: 5px;
	font-style: italic;
	color: #092e58;
}
p{
	text-align: justify;
	margin: 0 0 20px;
}
a{
	color: #092e58;
	text-decoration: none;
	font-weight: bold;
}
a:hover{
	color: black;
}
input, button, textarea{
	padding: 5px 10px; 
	border-radius: 5px; 
	color: black;
	background: white;
	border: 1px solid rgba(9, 46, 88, 0.1);
	min-height: 25px;
	margin-bottom: 5px;
}
input[type="text"], input[type="password"]{
	width: 100%;
}
textarea{
	width: 100%;
	height: auto;
}
button{
	width: auto;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	background: #092e58;
	color: #fff939;
	padding: 10px 15px;
	font-size: 14px
}
hr{
	clear: both;
	width: 100%;
	border: none;
	height: 10px;
	border-bottom: 1px solid rgba(0,0,0,.3);
	margin-bottom: 20px;
}
/* ----------- HEADER --------------  */
#Header{
	position: fixed;
	top:0;
	width: 100%;
	min-height: 40px;
	background: white;
	z-index: 9999;
	box-shadow: 0px 0px 10px rgba(0,0,0,.2);
}
#Header #Cart {
	position:absolute;
	top: 8px;
	right:20px;
	height: 24px;
	line-height: 24px;
}
#Header #UserPanel{
	padding: 5px 0;
	background: #092e58;
	color: #fff939;
}
#Header #UserPanel .admin{
	padding: 0px 10px;
	background: #fff939;
	color: #092e58;
	line-height: 25px;
	border-radius: 5px;
	display: inline-block;
}
.shopping-cart-box .close-shopping-cart-box,ul.view-cart li span {
	float:right;
}
ul.products-wrp {
	list-style:none;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	color:#777;
	text-align:center;
}
ul.products-wrp li {
	display:inline-block;
	border:1px solid #ECECEC;
	margin:5px;
	background:#fff;
	text-align:center;
}
ul.products-wrp li h4 {
	margin:0;
	padding:15px 5px 5px;
	text-align:center;
	border-bottom:1px solid #FAFAFA;
}

ul.products-wrp li .item-box {
	border:1px solid #EAEAEA;
	background:#F9F9F9;
	margin:5px;
	padding:5px;
	text-align:left;
}
ul.products-wrp li .item-box div {
	margin-bottom:5px;
}
ul.products-wrp li .item-box button {
	margin-left:5px;
	background:#FA1C5F;
	border:none;
	padding:3px 8px;
	color:#fff;
}
.cart-box,.shopping-cart-box {
	margin-left:auto;
	margin-right:auto;
}
ul.products-wrp li .item-box button[disabled=disabled] {
	background:#FC84A8;
}
.cart-box {
	display:block;
	background:url(/layout/cart.png) 5px 50% no-repeat #fff939;
	background-size: auto 60%;
	padding:0 10px 0 28px;
	border-radius:5px;
	text-decoration:none;
	font-weight:700;
}

.cart-box:hover {
	background-color: #EEE;
}
#checkout{
	position:absolute;
	top: 8px;
	right: 80px;
	background:#092e58;
	padding:0 8px;
	color:#fff;
	border-radius: 4px;
	height: 24px;
	line-height: 24px;
}
.RemoveFromCart{
	float: left;
}
.RemoveFromCart button{
	padding: 2px;
	border: none;
	background: #fff939;
	color: white;
	display: block;
	width: 26px; height: 26px;
	border-radius: 13px;
	line-height: 13px;
	margin-right: 10px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
}
.RemoveFromCart button:hover{
	background: #092e58;
}
.shopping-cart-box {
	position:absolute;
	top:42px;
	right:20px;
	min-width:450px;
	color:white;
	background: #092e58;
	border-radius:4px;
	padding: 20px;
	margin-top:10px;
	display:none;
	z-index: 9999;
	box-shadow: 0px 0px 5px rgba(0,0,0,.2);
}
.shopping-cart-box a {
	color:white;
	text-decoration:none;
}
.shopping-cart-box:after {
	content:'';
	position:absolute;
	bottom:100%;
	right:16px;
	width:0;
	height:0;
	border-bottom:8px solid #ccc;
	border-right:8px solid transparent;
	border-left:8px solid transparent;
}
.shopping-cart-box ul.cart-products-loaded {
	margin:0;
	padding:0;
	list-style:none;
}
#shopping-cart-results ul.cart-products-loaded li {
	background:white;
	color: black;
	margin-bottom:15px;
	padding:6px 10px 6px 35px;
	border-radius: 4px;
	position: relative;
	min-height: 50px;
}
#shopping-cart-results ul.cart-products-loaded li img{
	position: absolute;
	top:-30px;
	left: 0;
}
#shopping-cart-results ul.cart-products-loaded li a{
	color: black;
}
.shopping-cart-box .remove-item {
	float:right;
	text-decoration:none;
	font-size: 14px;
	font-weight: bold;
}
.shopping-cart-box .cart-products-total {
	font-weight:700;
	text-align:right;
	padding:5px 0 0 5px;
}
.shopping-cart-box .cart-products-total a{
	display: block;
}
.shopping-cart-box h3 {
	margin:0;
	padding:0 0 5px;
}
ul.view-cart {
	width:600px;
	margin-left:auto;
	margin-right:auto;
	background:#fff;
	padding:15px 15px 15px 25px;
	list-style:none;
	border:1px solid #ECECEC;
	border-radius:4px;
}
ul.view-cart li{
	clear: both
}
ul.view-cart li.view-cart-total {
	border-top:1px solid #ddd;
	padding-top:5px;
	margin-top:5px;
	text-align:right;
}

/*   Login Styling    */
#loginContainer {
  width: 200px;
  text-align: center;
  position: absolute;
  top: 0;
  left: 20px;
  z-index: 999;
}
#loginTab {
  height: 30px;
  text-decoration: none;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  display: block;
  padding: 6px 5px;
  border-radius: 0 0 10px 10px;
}
#loginTab.open {
	color: #092e58;
	background: #fff939;
}
#loginPanel {
  background: #fff939;
  padding:10px;
  z-index: 3;
  display: none;
  z-index: 999;
}
#loginPanel a {
  text-decoration: none;
  font-size: 11px;
  font-weight: normal;
  text-align: center;
}
fieldset.login {
  border: none;
  margin: 0;
  padding: 0;
}
.login input,
.login button {
  border: 1px solid #e7eeea;
  float: right;
  border-radius: 10px;
}
.login input.box {
  font-weight: normal;
  width: 100%;
  height: 26px;
  padding: 0 10px 0 15px;
  margin-top: 5px;
  background: none;
  background: #ffffff;
  border-radius: 10px;
}
.login input.box:focus {
  background: #ffffff;
  outline: none;
}
.login button.btn {
  width: 60px;
  height: 24px;
  color: #ffffff;
  margin-top: 5px;
  cursor: pointer;
  background: #049341;
}


#Header ::-webkit-input-placeholder {
   color: #333;
}
#Header :-moz-placeholder { /* Firefox 18- */
   color: #333;  
}
#Header ::-moz-placeholder {  /* Firefox 19+ */
   color: #333;  
}
#Header :-ms-input-placeholder {  
   color: #333;  
}
#PageOver{
	width: 100vw;
	height: 100vh;
	z-index: 99998;
	position: fixed;
	display: none;
	background-position: 50% 50%;
	cursor: -webkit-zoom-out;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,.75);
}
#PageOverContent{
	z-index: 99999;
	position: fixed;
	left: 50%;
	display: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width: 76%;
	max-width: 600px;
	margin: 100px 0 0 -300px;
	background: white;
	padding: 20px 2%;
}
#PageMessage{
	width: 90vw;
	background: rgba(101, 120, 49, 0.9);
	padding: 20px 50px;
	position: fixed;
	left: 50%;
	top: 200px;
	color: white;
	z-index: 99999;
	margin-left: -45vw;
	text-align: center;
	font: 28px/1.4 helvetica;
	border-radius: 5px;
}
#PageMessage a{
	color: white;
	display: inline-block;
}
#PageMessage .close{
	float: right;
	display: block;
	width: 30px;
	height: 30px;
	background: white;
	margin-top: -10px;
	margin-right: -40px;
	background:  url(/layout/closemessage.png) no-repeat 50% 50%;
	cursor: pointer;
}
#Header{
}
#Contact{
	float: right;
	text-align: right;
	margin: 10px 0;
}
#Header #Logo {
	display: block;
	float: left;
	width: 30%;
	height: 50px;
	background: url(layout/eastside-hire-warwick.png) no-repeat;
	background-size: contain;
}
#Header #Logo small{
	font: 15px/1 helvetica, verdana, sans-serif;
	text-transform: none;
	position: absolute;
	top:33px;
	left: 29px;
	font-weight: bold;
}
#HeaderImage{
	min-height: 25vh;
	margin-bottom: 40px;
	background-position: center center;
	background-size: cover;
}
.container{
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 20px;
}
#Header .container{
	position: relative;
	padding: 30px 20px 20px;
}
#Header #UserPanel .container{
	padding: 0 20px;
}
#PageMenu{
	-webkit-transition: all .5s;
    transition: all .5s;
}
#PageMenu.sticky{
	padding: 0 20px;
}
#PageMenu.sticky #Logo{
	height: 45px; 
}
#Menu{
	display: block;
	float: right;
	width: 70%;
	min-height: 50px;
	background: #fff939 url(layout/menu-background.png) no-repeat;
	background-size: auto 100%;
}
#Menu ul{
	padding: 0;margin: 0;
	list-style: none;	
	text-align: right;
}
#Menu li{
	position: relative;
	display: inline-block;
	padding: 0; margin: 0;
}
#Menu li a{
	font-weight: normal;
	display: block;
	margin: 10px 0;
	padding: 0 10px;
	text-transform: uppercase;
	color: #092e58;
	font-size: 16px;
	line-height: 28px;
	-webkit-transition: all .5s;
    transition: all .5s;
	border-bottom: 2px solid rgba(0,0,0,0);
}
#Menu li.current a{
	font-weight: bold;
	border-bottom: 2px solid #092e58;
}
#Menu li a:hover{
}
#Menu ul ul{
	background: #fff939;
	position: absolute;
	left: 0;
	top:40px;
	width: 300px;
	display: none;
	text-align: left;
}
#Menu li:hover ul{
	display: block;
}
#Menu ul ul li, #Menu ul ul li a{
	display: block;
	width: 100%;
	margin: 0;
}
#Menu li.current li a{
	font-weight: normal;
	border-bottom: none;
}
#Menu #menuPhone{
	background: #092e58 url(layout/menu-background-yellow.png) no-repeat;
	background-size: auto 100%;
	padding-left: 10px;
}
#Menu #menuPhone a{
	font-size: 18px;
	font-weight: bold;
	color: #fff939;
	display: block;
	padding: 0 20px;
}
#Menu #Search input{
	background-image: url(layout/search.png);
	background-size: auto 90%;
	background-position: left center;
	background-repeat: no-repeat;
	display: inline-block;
	width: 1px;
	background-color: rgba(255,255,255,0);
	-webkit-transition: all .5s;
    transition: all .5s;
    border: none;
    padding-left: 25px;
}
#Menu #Search input:focus{
	width: 130px;
	background-color: rgba(255,255,255,1);
}
#Menu #Search button{
	display: none;
}
#Menu li.social {
	padding: 0;
	margin: 0;
}
#Menu li.social a{
	height: 50px;
	width: 30px;
	margin-bottom: -20px;
	background: url(/layout/social.png) no-repeat 0 50%;
	background-size: auto 50px;
}
#Menu li.social a.instagram{
	background-position: -60px 0;
}
#Menu li.social a.twitter{
	background-position: -30px 0;
}
#ProfileLinks{
	position: absolute;
	top:0;
	left: 0;
	text-align: right;
	
}
#ProfileLinks a{
	color: white;
} 
#ProfileLinks .admin{
	margin: 8px 20px;
	height: 24px;
	text-transform: uppercase;
	background: #092e58 url('/layout/account.png') no-repeat 5px 50% ;
	background-size: 20px auto;
	color: black;
	-webkit-transition: all .5s;
    transition: all .5s;
    padding: 2px 15px 2px 30px;
    border-radius:5px ;
    color: white;
    display: inline-block;
}
#ProfileLinks .admin:hover{
	background-color: rgba(255,255,255,.3);
}
form#AdminEdit{
	background: none;
	padding: 0;
}
#Main{
	padding-bottom: 100px;
}
.clearHeader{
	height: 100px;
	display: block;
}
#Page{
	margin-top: 40px;
	position: relative;
	min-height: 400px;
	display: block;
	padding: 0;
}
#Slider{
	position: relative;
	height: 20vh;
	background-size: cover;
	background-position: 50% 50%;
	margin-bottom: 50px;
}
#Flickit{
	margin-left: 150px;
}
#FlickHome{
	height: 200px;
	margin-bottom: 40px;
}
#FlickHome .flickCat{
	position: relative;
	display: block;
	width: 150px;
	height: 200px;
	padding: 0 5px;
	background: white;
	margin-right: 10px;
}
#FlickHome .flickCat img{
	width: 100%;
}
#FlickHome .flickCat h2{
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(255,255,255,.7);
	text-align: center;
	padding: 5px 0;
	font-size: 20px;
}
#FlickHome .flickity-prev-next-button{
	top: 40%;
}
#FlickHome .flickity-prev-next-button.previous{
	left: -45px;
}
#FlickHome .flickity-prev-next-button.next{
	right: -45px;
}
.flickCatImage{
	width: 150px;
	height: 150px;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}
.Slide{
	position: absolute;
	top: 0;
	left: 0;
	height: 100vh;
	max-height: 1000px;
	width: 100%;
	background-size: cover;
	background-position: 50% 50%;
}
#HomeSlider{
	width: 100%;
	height: 70vh;
	margin-bottom: 30px;
}
#HomeSlider .homeSlide{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#HomeSlider img{
	opacity: .7;
}
#HomeSlider h1{
	width: 100%;
	text-align: center;
	position: absolute;
	top:40%;
	color: white;
	z-index: 999;
	font-size: 3em;
	font-weight: bold;
	text-shadow: 0px 0px 11px rgba(0,0,0,.7);
}
#HomeSlider .tint{
	position: absolute;
	top:0;
	left: 0;
	z-index: 99;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.8) url(/layout/texture.png);
}
.col1-2{
	width: 50%;
	padding: 0 10px;
	float: left;
}
.col1-3{
	width: 30%;
	margin-right: 3%;
	float: left;
}
.col2-3{
	width:66%;
	float: left;
}
#Slug{
	margin: 0;
	margin-top: 5px;
	padding: 0;
	list-style: none;
	margin-bottom: 30px;
}
#Slug li{
	position: relative;
	margin: 0;
	padding: 0 5px 0 18px;
	display: inline-block;
	line-height: 20px;
	background: url(/layout/slug.png) no-repeat 0 2px;
	background-size: 15px 15px;
}
#Slug li#EquipmentLi{
	background-image: url(/layout/menu.png);
}
#Slug li ul{
	width: 300px;
	margin: 0;
	padding: 5px 0 10px;
	position: absolute;
	top:19px;
	left: 0;
	background: #092e58;
	display: none;
	z-index: 999;
}
#Slug li ul li{
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}
#Slug li ul li a{
	color: white;
	padding: 3px 10px;
	display: block;
}
#Slug li ul li a:hover{
	background: #fff939;
	color: #092e58;
}
#Slug li:hover ul{
	display: block;
}
#Slug li ul li.active a{
	color: #fff939;
}
#Slug li ul li.active a:hover{
	background: #fff939;
	color: #092e58;
}
.product{
	display: inline-block;
	width: 200px;
	height: 220px;
	background-color: white;
	background-size: contain;
	background-repeat: no-repeat;
	position: relative;
}
.product span{
	position: absolute;
	bottom: 0;
	padding: 5px;
	width: 100%;
	background: rgba(255,255,255,.7);
	text-align: center;
}
.ProductDetails img{
	float: right;
	padding-left: 30px;
	width: 30%;
}
#SubProducts{
	clear: both;
	padding: 40px 0;
	margin-top: 20px;
	border-top: 1px solid rgba(9, 46, 88, 0.1);
}
#SubProducts h2{
	text-align: center;
}
#SubProducts.hasSubImage .subImage{
	height: 200px;
	width: 100%;
	display: block;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}
.subSpecs, .subProduct{
	float: left;
}
.subSpecs{
	width: 140px;
}
.subProduct{
	min-width: 200px;
}
table{
	border-spacing: 0;
    border-collapse: separate;
	border: 1px solid rgba(0,0,0,.2);
	border-width: 1px 0 0 1px ;
	padding: 0;
	width: 100%;
}
table th, table td{
	text-align: center;
	padding: 2px 5px;
	border: 1px solid rgba(0,0,0,.2);
	border-width: 0 1px 1px 0;
	padding: 2px 5px;
	line-height: 20px
}
table thead th{
	text-align: center;
}
table tbody th{
	text-align: right;
	font-size: 12px;
	font-weight: normal;
}
table tr:nth-child(even) th, table tr:nth-child(even) td{
	background: rgba(255,255,255,.2);
}
.subSpecs table, .subSpecs th, .subSpecs td{
	border-color: rgba(0, 0, 0, 0.03);
}
.subProduct table{
	background: white;
}
button:disabled{
	opacity: .2;
}
.missing{
	color: red;
}
label.error {
	color: red;
	font-style: italic
}
div.error { display: none; }
input.error { border: 1px dotted red; }
.outofstock th a{
	opacity: .4; 
}
.download, .print, .share{
	padding: 5px;
	text-transform: uppercase;
	color: white;
	background: #AAA;
	display: block;
	margin-top: 10px;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	background-size: contain;
	background-repeat: no-repeat;
	padding-left: 35px;
	background-image: url(/layout/download.jpg);
	float: right;
	margin: 7px 1.5%;
}
.print{
	background-image: url(/layout/print.jpg);
}
.share{
	background-image: url(/layout/email.jpg);
}
.download:hover, .print:hover, .share:hover{
	color: black;
}
.activated{
	background-color: #6cab60;
}
.inactive{
	opacity: .3;
}
.logout{
	background: rgba(0,0,0,.2);
	float: right;
	padding: 2px 10px;
	color: white;
	border-radius: 4px;
}
.phone, .fax, .address, .website, .email, .facebook, .mobile{
	display: block;
}
.phone span, .fax span, .address span, .website span, .email span, .facebook span, .mobile span{
	width: 20px; height: 20px;
	display: inline-block;
	margin-bottom: -2px;
	background-size: 17px 17px;
	background-repeat: no-repeat;
	background-position: 50% 100%;
}
.phone span{
	background-image: url(/layout/phone.png);
}
.mobile span{
	background-image: url(/layout/mobile.png);
}
.fax span{
	background-image: url(/layout/fax.png);
}
.address span{
	background-image: url(/layout/address.png);
}
.website span{
	background-image: url(/layout/website.png);
}
.email span{
	background-image: url(/layout/email.png);
}
.facebook span{
	background-image: url(/layout/facebook.png);
}	

.clear{
	clear: both;
}
.actionEdit{
	float: right;
}
.actionEdit button{
	float: right;
	background: #092e58;
	border: none;
	padding: 10px 20px;
	color: white;
}
.Checkout table{
	background: rgba(101, 120, 49, 0.3);
	border: none;
	border-radius: 10px;
	margin-bottom: 10px; 
}
.Checkout td, .Checkout th, .Checkout tr{
	background: none;
	border: none;
	padding: 10px 15px;
}
.Checkout th{
	text-align: right;
	vertical-align: top;
	padding-right: 0
}
.Checkout button{
	float: right;
	color: #fff939;
}
.shop{
	text-align: center;
}
.shopImg{
	width: 100%;
	height: 200px;
	display: block;
	background-position: center center;
	background-size: cover;
	margin-bottom: 10px;
	background-color: #EEE;
}
#Footer{
	background: #092e58;
	background-size: cover;
	color: #8699ae;
	position: fixed;
	bottom:0;
	left: 0;
	padding: 10px 0;
	width: 100%;
	letter-spacing: 1px;
	font-size: 11px;
	z-index: 999;
	text-align: center;
}
#Footer ul{
	margin: 0;
	padding: 0;
	float: left;
}
#Footer #disclaimer{
	float: right;
}
#Footer li{
	display: inline-block;
	padding: 0 12px 0 0;
	margin: 0;
}
#Footer a{
	color: #8699ae;
	-webkit-transition: all .5s;
    transition: all .5s;
}
#Footer a:hover{
	color: white;
}
#Footer p{
	margin: 5px 0;
}
#FootPages{
	padding-top: 5px;
	text-align: left;
}
#FootPages, #FootContact{
	width: 50%;
	padding-right: 1%;
	float: left;	
}
#FootContact{
	text-align: right;
}
#FootContact a{	
	display: inline-block;
	margin-left: 10px;
}
#Footer a#shd{
	font-size: 11px;
	/* background: url(http://www.stevenharris.com.au/shd_dark.png) no-repeat 0% 50%; --removed due to mixed content*/
	padding-left: 25px;
	height: 20px;
}
#Footer a#shd:hover{
}
@media only screen and (max-width: 767px) {
	#Header .container{
		padding: 0 20px;
	}
	#PageMenu.sticky #Logo{
		height: 50px;
	}
	.clearHeader{
		height: 50px;
	}
	#Header #Logo{
		margin: 0;
		width: 60%;
		height: 50px;
		top:9px;
		background-position: center center;
	}
	#Contact{
		position: absolute;
		top:50px;
		right: 0;
		margin: 5px 15px;
		width: 135px;
	}
	.cart-button{
		text-align: center;
	}
	#Contact a{
		display: inline-block;
		float: left;
		border: 1px solid #fff939;
		border-radius: 5px;
		background-size: 80%;
		background-position: center center;
		background-repeat: no-repeat;  
	}
	#loginContainer{
		width: 45%;
	}
	#LoginForm{
		width: 100%;
		float: none;
		display: block;
		text-align: center;
		background: black;
		margin-right: 0;
	}
	#LoginForm input{
		width: 42%;
	}
	#LoginForm button{
		width: 14%;
	}
	#HomeSlider{
		width: 100%;
		position: inherit;
		height: 200px;
		overflow: hidden;
	}
	#HomeText{
		padding-top: 20px;
		padding-right: 0;
		width: 100%;
	}
	#Menu{
		position: fixed;
		top: 0px;
		width: 75vw;
		right: -75vw;
		height: 100vh;
		z-index: 9998;
	    transition: all .5s;
	    background: none;
	}
	#Menu #menuButton{
		display: block;
		background: url(/layout/menu.png) no-repeat;
		width: 60px;
		height: 50px;
		background-size: contain;
		margin-left: -60px;
		cursor: pointer;
		float: left;
	}
	#Menu ul{
		display: inline-block;
		margin-top: 0px;
		height: 100vh;
		width: 100%;
		padding-top: 10px;
		margin-left: 0;
		background: #092e58;
	}
	#Menu.open{
		right: 0;
	}
	#Menu.open #menuButton{
		background-color: #092e58;
		background-image: url(/layout/close.png);
		margin-left: -60px;
	}
	#Menu.open ul{
	}
	
	#Menu li{
		display: block;
	}
	#Menu li a{
		color: #fff939;
		font-size: 24px;
		line-height: 30px;
		font-family: 'Oswald', sans-serif;
		font-weight: 700;
	}
	#Menu #Search input{
		width: 80%;
		margin: 0 10px;
		background-color: #fff939;
	}
	#Menu #Search input:focus{
		width: 80%;
	}
	#HeaderImage{
		min-height: 25vh;
	}
	.shopping-cart-box{
		width: calc(100% - 40px);
	}
	ul.view-cart{
		width: 100%;
	}
	#Page{
		width: 100%;
		padding: 0;
		clear: both;
	}
	#HomeSlider{
		height: auto;	
	}
	#HomeSlider #Slide, #HomeSlider #SlideText{
		display: none;
		height: 0;
	}
	#SliderButtons{
		position: inherit;
		width: 100%;
		right: auto;
		top: auto;
		background: white;
		padding: 0 0 60px;
	}
	#SliderButtons h1:first-of-type{
		margin-top: 0;
		height: 100px;
	}
	#SliderButtons .Tour{
		height: 200px;
		border: none;
	}
	#SliderButtons .phone, #SliderButtons .fax, #SliderButtons .mobile, #SliderButtons .email{
		display: none;
	}
	#SliderButtons .spacer{
		display: block;
		height: 100px;
	}
	.ProductDetails img{
		float: none;
		padding-right: 0;
		width: 100%;
	}
	.flickity-prev-next-button {
		width: 25px;
		height: 20px;
		margin-top: 10px;
	}
	.flickity-page-dots .dot{
		width: 5px;
		height: 5px;
		margin: 0 4px;
	}
	
	.phone span, .address span, .website span, .email span, .mobile span, .facebook span{
	}
	.phone, .address, .website, .email, .mobile, .facebook{
		width:40px;
		height: 40px;
		background-size: contain;
		float: none;
		display: inline-block;
		margin-left: 5px;
		margin-bottom: 5px;
		overflow: hidden;
		color: rgba(0,0,0,0);
	}
	.contact .phone, .contact .address, .contact .website, .contact .email, .contact .mobile, .contact .facebook{
		width: 100%;
		background-repeat: no-repeat;
		background-color: #AAA;
		color: white;
		font-family: 'Oswald', sans-serif;
		font-weight: 700;
		padding: 5px 15px;
		text-transform: uppercase;
	}
	.contact span{
		display: inline-block;
	}
	.phone:hover, .address:hover, .website:hover, .email:hover, .mobile:hover, .facebook:hover{
		color: rgba(0,0,0,0);
	}
	.contact span.fax{
		display: none;
	}
	.email{
		background-image: url(/layout/email.png);
	}
	.phone{
		background-image: url(/layout/phone.png);
	}
	.mobile{
		background-image: url(/layout/mobile.jpg);
	}
	.address{
		background-image: url(/layout/address.png);
	}
	.website{
		background-image: url(/layout/website.jpg);
	}
	.facebook{
		background-image: url(/layout/facebook.jpg);
	}
	.spacer{
		display: none;
	}
	.download, .print{
		width: auto;
	}
	#Footer{
		height: auto;
		padding: 10px;
		position: inherit;
	}
	#Footer ul{
		float: none;
		text-align: center;
		width: 100%;
	}
	#Footer li{
		display: block;
		text-align: center;
		padding: 4px 10px;
	}
	#FootPages{
		display: none;
	}
	#FootContact{
		width: 100%;
		float: none;
		padding: 0;
		text-align: center;
	}
	#FootContact{
		padding-top: 20px;
	}
	#FootContact span{
		height: 30px;	
	}
	#Footer .container{
		margin-bottom: 10px;
	}
	#Footer #disclaimer{
		margin-top: 10px;
		float: none;
	}
	#Main{
		min-height: 100vh;
	}	
	.phone span{
		background-image: url(/layout/phone-yellow.png);
	}
	.mobile span{
		background-image: url(/layout/mobile-yellow.png);
	}
	.fax span{
		background-image: url(/layout/fax-yellow.png);
	}
	.address span{
		background-image: url(/layout/address-yellow.png);
	}
	.website span{
		background-image: url(/layout/website-yellow.png);
	}
	.email span{
		background-image: url(/layout/email-yellow.png);
	}
	#Main a[href^="mailto:"], #Main a[href^="tel:"], #Main a[href^="http://maps"]{
		display: block;
		padding: 10px;
		text-align: center;
		background: #092e58;
		color: #fff939;
		border-radius: 5px;
		margin-bottom: 10px;
		width: 100%;
	}
	.col1-2{
		width: 100%;
	}
}
@media  print{
	#Header{
		position: inherit;
		background: white;
	}
	#Header #Logo{
		color: black;
		text-shadow: none;
	}
	#HeaderImage h1{
		bottom: -80px;
		color: black;
		font-size: 36px;
		left: 0px;
		width: 960px;
		margin-left: 20px;
		text-shadow: none;
	}
	#HeaderImage {
		margin-bottom: 100px;
	}
	#Footer, .print, .download, .last, .next, .admin, #Menu, #LoginForm{
		display: none;
	}
} 